version: 1
metadata:
  name: "Branding Setup"
entries:
  - model: authentik_brands.brand
    identifiers:
      domain: "@AUTHENTIK_DOMAIN@"
    attrs:
      domain: "@AUTHENTIK_DOMAIN@"
      branding_title: "@AUTHENTIK_BRANDING_TITLE@"
      branding_logo: "@AUTHENTIK_BRANDING_LOGO@"
      branding_favicon: "@AUTHENTIK_BRANDING_FAVICON@"
      branding_default_flow_background: "@AUTHENTIK_BRANDING_BACKGROUND@"
